.main-reviews-block{
    width:100%;
    max-width:1400px;
    margin:0 auto;
    height:420px;
    background:#fff;
    clear:both;
}
.main-reviews-block .rev-title{
    width:100%;
    text-transform: uppercase;
    font-size:20px;
    color:#000;
    font-weight: 400;
    text-align:center;
    padding:40px 10px 20px 10px;
}
.main-reviews-block .left-form{
    max-width:310px;
    width:100%;
    float:left;
    padding:30px;
    padding-bottom:0px;

}
.messegers-mobile{
    background: #ff80390D;
    padding:15px;
    text-align:center;
}
.messegers-mobile .title{
    font-size:20px;
    color:#222;
    text-transform: uppercase;
    padding:2px 4px 15px 4px;
}
.messegers-mobile .viber,.messegers-mobile .telegram{
    width:47%;
    display:inline-block;
    margin:3px;
}
.messegers-mobile img{
    width:100%;
}
.mobile-partners{
    display:none;
}
#latest-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev{
    margin-left:-10px;
}
.color-back-block{
    width:100%;
    background: #ff80390D;
    float:left;
    display:block;
}
.back-block{
    width:100%;
    float:left;
    display:block;
    margin-top: 30px;
}
.main-reviews-block .left-form .content{
    float: left;
    display: block;
    text-align: center;
}
.main-reviews-block .left-form .title{
    font-size:22px;
    padding:10px;
    float:left;
    width:100%;
    color:#222;
}
.main-reviews-block .left-form .title span{
    width:100%;
    float:left;
    margin-top:20px;
    color:#555;
    font-size:13px;
    padding-bottom:10px;
}
.main-reviews-block .left-form .content input{
    width:100%;
    height:40px;
    border-radius:3px;
    border:2px solid #ff8039;
    padding-left:10px;
    margin-top:15px;
}
.main-reviews-block .left-form .content button{
    width:200px;
    margin-top:29px;
    height:34px;
    background:#ff8039;
    color:#fff;
    font-size:14px;
    text-transform: uppercase;
    border:none;
    border-radius:3px;
    margin-bottom:50px;
}

.main-reviews-block .right-block{
    max-width:1010px;
    width:100%;
    float:right;
    padding-bottom:20px;
}
.main-reviews-block .right-block .brand-slider{
    width:205px;
    height:230px;
}
.main-reviews-block .owl-carousel .owl-nav button.owl-prev, .main-reviews-block .owl-carousel .owl-nav button.owl-next{
    background-color: #ccc;

    position:absolute;
    right:20px;
    top: 230px;
}
.main-reviews-block .owl-carousel .owl-nav button.owl-prev{
    right:70px;
    left: unset;
}

.main-reviews-block .right-block .title2{
    margin:40px 0px;
    padding-right:10px;
    color:#1E1E23;
    text-transform: uppercase;
    width:100%;
    text-align:right;
    font-size:22px;
    font-weight: 400;
}
.main-reviews-block .info-block{
    height:52px;
    background:#fff;
    width:100%;
    color:#555;
    text-align:left;
    padding:7px 14px;
}
.main-reviews-block .info-block span{
    color:#ff8039;
    float:left;
    width:100%;
    margin-top:-6px;
}

.main-advantages-block{
    width:100%;
    max-width:1400px;
    margin:0 auto;
    height:365px;

    color:#fff;
    clear:both;
    background-position: center center;
    background-size: cover;
}
.main-advantages-block .left-form{
    max-width:310px;
    width:100%;
    float:left;
}
.main-advantages-block .left-form{
    font-size:20px;
    padding:10px;
    float:left;
    width:100%;
    color:#000;
    margin-top:100px;
    font-weight:400;
    padding:50px;
    padding-left:100px;
    text-transform: uppercase;

}
.main-advantages-block .left-form span{
   text-transform: initial;
}
.main-advantages-block .right-block{
    max-width:1020px;
    width:100%;
    height:360px;
    float:left;
    padding:30px 10px 0px 10px;
}
.main-advantages-block .right-block .brand-slider{
    width: 90%;
    height: 305px;
    background: #fff;
    margin: 0 auto;
    margin-bottom:15px;
    box-shadow: 0px 4px 5px rgba(0, 0, 0, 0.1);
}



.main-advantages-block .right-block .brand-banners-slider .brand_carousel .product-thumb-inner img{
    margin:20px auto 10px;
    width:80px;
    filter: hue-rotate(345deg) saturate(6);
}
.main-advantages-block .owl-carousel .owl-nav button.owl-prev, .main-advantages-block .owl-carousel .owl-nav button.owl-next{
    background-color: #c1c1c1;
    position:absolute;
    right:-62px;
    top: 140px;
    border:1px solid #ccc;
    color:#222;
}

.main-advantages-block .owl-carousel .owl-nav button span{
    color:#fff;
}

.main-advantages-block .owl-carousel.owl-drag .owl-item{
    background:url('../image/themeimage/block-brand-item.png');
    background-size:96%;
    background-repeat:no-repeat;
    background-position:center;
}
@media(min-width:600px)
{
    .main-advantages-block .owl-carousel .owl-nav button.owl-prev, .main-advantages-block .owl-carousel .owl-nav button.owl-next {
        opacity: 1;
        transform: scale(1);
    }
}
.main-advantages-block .owl-carousel .owl-nav button.owl-prev{
    left: -300px;
}
.main-advantages-block .owl-carousel .owl-nav button.owl-prev.disabled{
    opacity:0.9;
}

.main-advantages-block .right-block .title2{
    margin:40px 0px;
    padding-right:10px;
    color:#1E1E23;
    text-transform: uppercase;
    width:100%;
    text-align:right;
    font-size:22px;
    font-weight: 400;
}
.main-advantages-block .info-block{
    height:52px;
    background:#fff;
    width:100%;
    color:#222222;
    font-size:14px;
    text-align:center;
    padding:7px 2px;
}
.main-advantages-block .info-block span{
    color:#767676;
    float:left;
    width:100%;
    margin-top:-5px;
    padding:5px;
    font-size:13px;
}
.main-advantages-block .info-block span.big{
    margin-top:-5px;
}

.main-block{
    width:100%;
    float:left;
}
.main-warranty {
    width:100%;
    max-width:1200px;
    margin:0px auto;
    height:300px;
}

.main-warranty .warranty-item{
    width:25%;
    float:left;
    padding:10px;
}
@media(max-width:600px)
{
    .main-warranty .warranty-item{
        width:100%;
    }
    .main-reviews-block{
        padding:0px;
        height:380px;
    }
    .main-reviews-block .brand-banners-slider .brand_carousel .product-thumb-inner img{
        max-width:150%;
    }
    .main-reviews-block .owl-carousel.owl-drag .owl-item {
        height:280px;
    }

    .main-reviews-block .left-form{
        float:none;
        margin:0 auto;
    }
    .category-product .product-thumb .caption {
        height: 125px;
    }
}
.main-warranty .warranty-item .picture{
    width:100%;
}
.main-warranty .warranty-item .picture img{
    width:100%;
}
.main-warranty .warranty-item .text{
    color:#222;
    background: #eee;
    padding:15px;
}
.main-warranty .warranty-item .text .title{
    color:#005BE4;
    text-transform: uppercase;
    width:100%;
}

.compare-table{
    display:block;
    width:100%;
    color:#222222;
}
.compare-table .compare-item{
    width:100%;
    max-width:230px;
    float:left;
    /* padding:5px; */
    text-align:center;
}
.compare-table .compare-item p{
    padding:0px 10px 0px 20px;
}
.compare-table .compare-item p:nth-child(2), .compare-table .compare-item p:nth-child(3){
    background:#fff;
    color:#555;
    margin-bottom: 0;
    padding:5px 10px 5px 20px;
}
.compare-table .compare-item.mainitem{
    max-width:320px;
    text-align:left;
}
.compare-table .compare-item.mainitem .compare-photo{
    padding:20px;
}
.compare-table .compare-item .compare-photo{
    height:180px;
    font-size:16px;
    padding: 20px 10px;
}
.compare-table .compare-item .compare-photo img{
    width:100%;
    height:100%;
}
.compare-table .compare-item .compare-name{
    height:50px;
    padding:4px;
    font-size:18px;
}
.compare-table .compare-item .compare-list{

}
.compare-table .compare-item .compare-list p{
    width:100%;
    display:block;
    background:#FAFAFA;
    color:#555;
    margin:0;
    padding:2px;
}
.compare-table .compare-item .compare-list p:nth-child(2n){
    background:#fff;
}
.compare-table .compare-final{
    margin-top:5px;
    background:#00cc00;
    color:#fff;
    border-radius:1px;
    padding:10px 0;
}
.compare-table .slick-list{
    height:auto;
}
.compare-table .compare-final p:last-child{
    margin:0;
    font-weight: 700;
    font-size: 18px;
    padding-top: 10px;
}
.pre-seo-text{
    width: 100%;
    display: block;
    float: left;
    max-height: 330px;
    overflow: scroll;
    margin: 0 auto;
    max-width: 1400px;
    float:none;
    margin-bottom: 10px;
}
.pre-seo-text.show{
    max-height:100%;
}
.max1200{
    display:block;
    margin:0 auto;
    max-width:1200px;
}
.max1200 .seo-open{
    margin-left:10px;
}
.max1200 .seo-close{
    display:none;
    margin-left:10px;
}
.max1200 .seo-open, .max1200 .seo-close{
    color:#ff8039;
    cursor:pointer;
}
.max1200 .seo-open:hover, .max1200 .seo-close:hover {
    border-bottom:1px solid #ff8039;
}
.pre-seo-text::-webkit-scrollbar {
    width: 4px; /* ширина для вертикального скролла */
    background-color: #f3faf7;
    height:0px;
}
.pre-seo-text::-webkit-scrollbar-thumb {
    background-color: #ff8039;
    border-radius: 9em;
    box-shadow: inset 1px 1px 10px #999;
}
#product-product .calc-main{
    display:none;
}
.compare-item .compare-list.central p:nth-child(2):before{
    content:'';
    display:block;
    width:15px;
    height:10px;
    background:url("/image/catalog/company/down.png");
    background-size:100%;
    background-repeat:no-repeat;
    position: absolute;
    margin-left: 40px;
    margin-top: 7px;
}
.compare-item .compare-list p:nth-child(n+3){
    display:none;
}
.compare-item .compare-list.central p.open{
    content:"згорнути";
}
.compare-item .compare-list.central p.open:before {
    transform: rotate(180deg);
}

.compare-table .slick-dots li button:before{
    top:5px;
}
.compare-table .line3{
    min-height: 52px;
}

.mobile-partners{
    width:100%;
    padding:10px;
    float:left;
    text-align:center;
}
.mobile-partners img{
    width:49%;
    display:inline-block;
}

/* Элемент точки */
.slick-dots li button:before, .owl-carousel button.owl-dot span{
    border: none;
    font-size: 0;
    padding: 5px;
    width: 13px;
    height: 13px;
    border-radius: 50%;
    background: #ff803954;
    background:#fff;
    opacity:.75;
    bottom:-35px;
    border:2px solid #ff8039;
}

/* Активная точка */
.slick-dots li.slick-active button:before, .owl-carousel button.owl-dot.active span{
    background: #ff8039;
    border-color: #ff8039;
    border-radius: 50%;
    width: 13px;
    height: 13px;
}
.main-reviews-block .slick-dots li.slick-active button:before{
    background:#00cc00;
}
.main-reviews-block .slick-dots li button:before{
    border:2px solid #00cc00;
}

.text-cars{
    position: relative;
    top: -8px;
    color:#222;
}

/* SEO Вкладки */
.seo-tabs-list{
    width:100%;
    display:block;
    float:left;

}
.seo-tabs-key{
    background-color:#222222;
    color:#fff;
    padding:8px 15px;
    float:left;
    width:auto;
    margin:7px 10px 0px 0px;
    border-radius:5px;
    cursor:pointer;
}
.seo-tabs-key:hover{
    color:#ff8039;
    background-color:#444;
}
.seo-tabs-key.active{
    background-color:#ff8039;
}
.seo-tabs-key.active:hover{
    color:#fff;
}
.seo-tabs-items{
    width:100%;
    float:left;
    display:block;
}
.seo-tabs-item{
    width:100%;
    padding:20px 0px;
    display:none;
}
.seo-tabs-item.active{
    display:block;
}
/* END SEO Вкладки */

/* Города Украины */
.ua-city-list{
    width:100%;
    display:block;
    float:left;
}
.ua-city-key{
    background-color:#222222;
    color:#fff;
    padding:8px 15px;
    float:left;
    width:auto;
    margin:7px 10px 0px 0px;
    border-radius:5px;
    cursor:pointer;
}
.ua-city-key:hover {
    color: #fff;
    background-color: #ff8039;
}
/* END Города Украины */

/* REVIEWS 3.0 */

.reviews3-0{
    float:left;
    width:100%;
    display:block;
    margin-bottom: 30px;
}
.reviews3-0 .title{
    width:100%;
    text-align:center;
    font-size:24px;
    color:#1E1E23;
    text-transform: uppercase;
    font-weight:500;
    padding-bottom:10px;

}
.reviews3-0 .blocks{
    width:100%;
    max-width:1400px;
    margin:0 auto;
}
.reviews3-0 .block{
    width:33%;
    float:left;
    padding:20px;
}
.reviews3-0 .block .item{
    border:1px solid #ff8039;
    padding:20px;
    padding-bottom:1px;
}
.reviews3-0 .slick-dots{
    bottom:-50px;
}
.reviews3-0 .block .item .photo{
    text-align:center;
}
.reviews3-0 .block .item .photo img{
    max-height:110px;
    margin: 0 auto;
}
.reviews3-0 .block .item .name{
    text-align:center;
    color:#000;
    padding:15px 40px 20px 40px;
    font-weight:500;
}
body .b24-widget-button-position-bottom-right{
    bottom:5px;
}
.reviews3-0 .block .item .date1,.reviews3-0 .block .item .date2{
    width:50%;
    float:left;
    text-align:left;
    color:#767676;
    padding:12px;
}
.reviews3-0 .block .item .date2{
    text-align:right;
    color:#ff8039;
}

.reviews3-0 .block .item .video img {
    width:110%;
    margin-left:-5%;
}
.reviews3-0 .block .item .video iframe {
    width:100%;
    height:100%;
    min-height:140px;
    margin-bottom: 10px;
}
.reviews3-0 .slick-list {
    height:auto;
}
.newslatter-text{
    position: absolute;
    margin-top: 45px;
    display:inline-block;
    font-size:11px;
    margin-left:5px
}


/* END REVIEWS 3.0 */
@media (max-width:3000px){
    .compare-table .compare-item{
        max-width:233px;
    }
    .compare-table .compare-item.mainitem{
        max-width:311px;
    }
}
@media(max-width:1500px){
    .main-reviews-block{
        max-width:1200px;
    }
    .main-reviews-block .left-form{
        max-width:290px;
    }
    .main-reviews-block .right-block{
        max-width:910px;
    }
    .compare-table .compare-item{
        max-width:210px;
    }
    .compare-table .compare-item.mainitem{
        max-width:285px;
    }
    .compare-table .compare-item .compare-photo{
        height:150px;
    }
}
@media(max-width:1400px){
    .main-advantages-block .right-block{
        max-width:880px;
    }
    .main-advantages-block{
        max-width:1190px;
    }
}
@media(max-width:1300px){
    .main-reviews-block {
        max-width:940px;
    }
    .main-reviews-block .left-form{
        max-width:250px;
    }
    .main-reviews-block .right-block{
        max-width:690px;
    }
    .compare-table .compare-item{
        max-width:140px;
    }
    .compare-table .compare-item.mainitem{
        max-width:230px;
    }
    .compare-table .compare-item .compare-photo{
        height:100px;
    }
    .compare-table .compare-item .compare-list{
        font-size:14px;
    }
    .compare-table .compare-item .compare-list span{
        display:none;
    }
    .compare-table .compare-item.mainitem .compare-photo{
        font-size:14px;
        padding:0px;
    }
    .compare-table .compare-item p{
        padding:0px 5px;
        font-size:13px;
    }
}
@media(max-width:970px){
    .main-reviews-block .left-form {
        max-width: 450px;
        margin: 0 auto;
        float: none;
        text-align:center;
    }
    .main-reviews-block .right-block {
        max-width: 690px;
        float: none;
        margin: 5px auto;
    }
}
@media(min-width:720px){

}
@media(max-width:720px){
    .newslatter-text{
        position:inherit;
        width: 70%;
        margin: 10px auto;
        font-size:14px;
    }
    .footer_top .ttm-newsletter .newsletter-inner{
        margin-left:0px;
        margin-right:0px;
    }
    .thewhite{
        display:none;
    }
    .contact-form .content{
        padding:20px;
    }
    #carousel-1{
        display:none;
    }
    .mobile-partners{
        display:block;
    }
    #content .box.title-content .ttm-content-box .title {
        margin-bottom:30px;
    }
    .main-advantages-block{
        height:444px;
    }
    #advantages-carousel .owl-nav{
        display:none;
    }
    .main-advantages-block .left-form{
        width: 100%;
        padding: 0px;
        max-width: 100%;
        margin: 20px 0px 10px 0px;
        text-align:center;
    }
    .nav-responsive .expandable {
        background-size:32px;
        height:32px;
        width:32px;
    }
    header .socialicons{
        margin:10px auto 10px auto;
    }
    header .socialicons img{
        width:24px;
        height:24px;
    }
    .compare-mobile-title{
        padding:10px;
        font-size:14px;
        text-align:center;
        color:#222;
    }
    /* Точки (булиты) */
    .slick-dots {
        bottom:-60px;
    }

    #brand-0-carousel .owl-dots{
        margin-top:15px;
    }

    .mobile-hide{
        display:none;
    }
    .compare-table .compare-item .compare-list{
        width:50%;
        float:left;
        font-size:16px;
    }
    .compare-table .compare-item .compare-name{
        text-align:center;
    }
    .compare-table .compare-item .compare-list p{
        height:52px;
        font-size:16px;
    }
    .compare-table .compare-item .compare-final{
        width:50%;
        float:left;
        font-size:16px;
    }
    .compare-table .compare-item .compare-final p{
        height:52px;
        font-size:16px;
    }
    .compare-table .compare-item .central p{
        text-align:center;
        padding:13px;
    }
    .compare-table .compare-item .compare-final .small, .compare-table .compare-item .compare-list .small{
        height:28px;
        padding:0px;
    }
    .compare-table .line3{
        min-height: 78px;
    }
    .main-reviews-block .right-block{
        max-width:720px;
        float:left;
    }
    .main-reviews-block .right-block .slick-list{
        height:auto;
    }
    .compare-table .compare-item{
        max-width:720px;
        /* padding:15px; */
        margin:auto;
    }

    .compare-table .compare-item:first-child {
        max-width:720px;
        display:none;
    }
    .compare-table .compare-item .compare-photo{
        height:auto;
        text-align:center;
    }
}

.product-info .product-image .sliderAlone .image:not(:first-child){
    display:none;
}
@media (max-width: 500px) {
    .compare-item .compare-list.desktop-hide p:nth-child(2){
        line-height:52px;
    }
    .compare-item .compare-list.central p:nth-child(2):before {
        margin-left: 0;
    }
    .compare-item .compare-list p:nth-child(4) {
        height: 76px;
    }
    .reviews3-0 .block .item .video iframe {
        height:185px;
    }
    .main-reviews-block .slick-dots {
        bottom:-30px;
    }
    .compare-table .compare-item .compare-final p.small:last-child{
        padding-top: 14px;
        padding-bottom: 26px;
    }
}
@media (max-width: 479px){
    .product-info .product-image .sliderAlone .image{
        display:block;
    }
    .product-info .product-image .sliderAlone .slick-list {
        height:auto;
        width:98%;
        max-height: 275px;
    }
    .additional-carousel .slick-slide img{
        max-height:61px;
    }

}

#carousel-0{
    background: #F9BF260D;
    padding: 35px;
}
.information-information-20layout-1 #carousel-0,
.information-information-21layout-1 #carousel-0,
.information-information-22layout-1 #carousel-0 {
    background:#fff;
}
.askhelp{
    width: 100%;
    text-align: left;
}
.askhelp .btn{
    margin-top: 20px;
    margin-bottom: 20px;
}
.askhelp .buttons{
    width:100%;
    text-align:center;
}
.garantee-block {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    max-width: 1200px;
    padding-bottom:30px;
    margin:0 auto;
}
.garantee-block .title2{
    margin:40px 0px 30px 0px;
    text-transform: uppercase;
    font-size:20px;
    color:#000;
    font-weight:400;
}
.pm_cardConteiner {
    display: flex;
    justify-content: space-between;
    width: 100%;
}

.pm_cardConteiner_mobile {
    display: none;
}
.pm_item {
    display: flex;
    justify-content: center;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    min-width: 240px;
    background-image: url('/catalog/view/theme/autovio/stylesheet/assets/slider/backGround.png');
}
.pm_card_2 {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
    padding: 5px;
    max-width: 190px;
    height: 300px;
    text-align: center;
    background: #FFFFFF;
    box-shadow: 0px 4px 11px rgba(0, 0, 0, 0.2);
    border-radius: 3px;
}
.pm_imageGarant {
    display: flex;
    justify-content: center;
    width: 30%;
}

.pm_imageGarant img {
    width: 100%;
    filter: hue-rotate(345deg) saturate(6);
}

/* --------------start formatAuto--------------  */

.pm_formatAuto {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 30px auto;
    max-width: 1200px;
    margin-top: 0px;
}
.pm_formatAuto .title2{
    text-transform: uppercase;
    padding-bottom:30px;
    font-size:20px;
    color:#000;
    font-weight:400;
    margin-top:0px;
}
.pm_formatAuto .title3{
    margin-top:10px;
}
.pm_blockConteiner {
    display: flex;
    justify-content: space-around;
}

.pm_imageAutoConteiner {
    width: 100%;
    margin-bottom: 15px;
}

.pm_imageAutoConteiner img {
    width: 100%;
}

.pm_block {
    display: flex;
    flex-direction: column;
    align-items: center;
    width:24%;
    margin-bottom:20px;
    padding-bottom:20px;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.06);
    border-radius: 3px;
}

.pm_block .title3{
    margin:10px;
}

.pm_block span {
    padding: 0 20px 20px 20px;
    text-align:left;
    min-height:164px;
}

.pm_btn {
    text-transform: uppercase;
    padding: 10px 0px;
    color: white;
    width: 40%;
    max-width: 200px;
    max-height: 50px;
    background: #ff8039;
    border: none;
    border-radius: 3px;
    text-align: center;
    cursor: pointer;
}
.pm_btn:hover{
    color:#fff;
}

/* --------------end formatAuto--------------  */
/* -------------------start head two car------------------- */

.pm_head_block {
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-height: 552px;
}

.pm_head_form {
    display: none;
}

.pm_carImage_1, .pm_carImage_2 {
    display: flex;
    height: 100%;
}

.pm_carImage_1 img, .pm_carImage_2 img {
    width: 100%;
}
.pm_carImage_2 img {
    clip: rect(0, 25px, 0, 0);
}


.pm_center {
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 100%;
    justify-content: space-around;
    text-align: center;
    min-width: 388px;
}

.pm_center h1 {
    font-size: 36px;
}

.pm_center span {
    display: inline;
    width: 100%;
    color: #222;
    font-size: 18px;
}

.pm_center small {
    position: relative;
    width: 400px;
    color:#555;
}

.pm_yellow {
    color: #ff8039;
}

.pm_btns {
    display: flex;
    justify-content: space-around;
    width: 100%;
    margin: 40px 0;
}

.pm_btn {
    text-transform: uppercase;
    padding: 10px 0px;
    color: white;
    width: 265px;
    max-width: 300px;
    max-height: 50px;
    background: #ff8039;
    border: none;
    border-radius: 3px;
    text-align: center;
    cursor: pointer;
    display: inline-block;
    font-size:12px;
}
.pm_redbutton{
    background: #00cc00;
}
.pm_formatAuto .pm_btn {
    margin:0px 30px;
}
.title2{
    font-size: 20px;
    margin-bottom: 10px;
    margin-top: 0;
    font-family: inherit;
    font-weight: 500;
    color: #000000;
}
.title3{
    font-size: 16px;
    margin-bottom: 10px;
    margin-top: 0;
    font-family: inherit;
    font-weight: 500;
    color: #000000;
}
.title4{
    font-size: 14px;
}

/* -------------------end head two car------------------- */

/* -------------------- start ria search -----------------*/
.pm_riahead{
    width:100%;
    border:1px solid #FDE5A8;
    float:left;
    margin-bottom:40px;
}
.pm_riainfo{
    width:40%;
    float:left;
    padding:20px;
    text-align:center;
    overflow:hidden;
}
.pm_riainfo h1{
    padding:0px 20px;
    max-width: 400px;
    font-size: 30px;
    line-height: 30px;
    margin: 37.5px auto;
}
.pm_riainfo span{
    color:#222;
    font-size: 18px;
    font-weight: 500;
    max-width: 240px;
    display: block;
    margin: 25px auto;
}
.pm_riainfo span strong{
    margin-right:5px;
}
.ria_btn{
    max-width:320px;
    width:auto;
    height:40px;
    padding:10px;
    margin-top:15px;
}
.riablock {
    width:60%;
    float:left;
    background:#FFFCF4;
    padding:35px 20px;
    border-left:1px solid #FDE5A8;
    min-height: 273px;
}
.rialeft{
    width:60%;
    float:left;
    padding:10px;
}
.rialine label{
    width:40%;
}
.rialine select{
    width:30%;
    max-width:100px;
}
.rialine .combo-select{
    width:37%;
    padding-left:20px;
    float:left;
}
.riaright{
    padding:10px;
    width:40%;
    float:left;
}
.riashort{
    display:none;
    width: 100%;
    max-width: 600px;
}
.form_radio_group {
    display: inline-block;
    overflow: hidden;
    width:100%;
    margin-bottom:15px;
    padding-left:10px;
    max-width:600px;
    padding-right:10px;
}
.form_radio_group-item {
    display: inline-block;
    float: left;
}
.form_radio_group input[type=radio] {
    display: none;
}
.form_radio_group label {
    display: inline-block;
    cursor: pointer;
    padding: 0px;
    line-height: 34px;
    border: 1px solid #F9BF26;
    user-select: none;
    background: #ff8039;
    color: #fff;
    white-space:nowrap;
    text-align: center;
    width:100%;
}
.form_radio_group .form_radio_group-item:last-child label {
    border-right: 1px solid #F9BF26;
}
.form_radio_group input[type=radio]:checked + label {
    color:#000;
    background:#FFFCF4;
}
.form_radio_group label:hover {
    color: #666;
}

.riablock select, .riablock input{
    background: #FFFFFF;
    border: 1px solid #F9BF26;
    box-sizing: border-box;
    height:36px;
    margin-bottom:20px;
    padding:1px 10px;
    width:100px;
}
.riablock .rialine:last-child select{
    margin-bottom:10px;
}
.riablock .rialeft select, .riablock .rialeft input{
    width:100%;
}
.riablock .riaright select{
    float:left;
    width:100%;
}
.riablock .riaright label{
    width:26%;
    float:left;
    font-size:14px;
    padding:7px 0px;
}
.main-block-title{
    width: 100%;
    text-transform: uppercase !important;
    font-size: 20px !important;
    color: #000 !important;
    font-weight: 400 !important;
    text-align: center !important;
    padding: 25px 10px 30px 10px !important;
}
.riablock button{
    width:25%;
    float:left;
    background: #ff8039;
    border: none;
    color: #fff;
    height: 40px;
    font-size: 12px;
    text-transform: uppercase;
    margin-left:10px;
}
.riablock .rialine{
    width:100%;
    float:left;
}
.pm_max{
    width:100%;
    max-width:1400px;
    margin:0 auto;
}
.content-top .company{
    max-width:1400px;
    margin:auto;
}
.pm_riahead .cars-block{
    display:flex;
    margin-top:25px;
    padding-top:25px;
    float:left;
}
.pm_carImage_1, .pm_carImage_2 {
    align-self: flex-end;
    transform: scale(-1, 1);
    position:relative;
}
.form_radio_group-item
{
    width:20%;
}
@media(min-width:501px) {
    .desktop-hide{
        display:none;
    }
    .riablock .thebutton{
        position: relative;
        width:100%;
        margin-top: 129px;
    }
    .riablock button{
        float:right;
        margin-right: 10px;
        width: 25.8%;
    }
    .pm_riahead .cars-block{
        margin-top:-225px;
    }
    .cars-block small{
        display:none;
    }
    .pm_carImage_1, .pm_carImage_2 {
        padding:30px;
    }
    .pm_carImage_1{
        left:-80px;
    }
    .pm_carImage_2{
        right:-80px;
    }
    .pm_riabtns{
        float: left;
        width: 100%;
        margin-top: 15px;
        margin-bottom: -10px;
    }
    .rialine .combo-select {
        padding-left:5px;
    }
    .riablock .riaright label {
        font-size:12px;
        overflow: hidden;
        white-space: nowrap;
    }
    .compare-item .compare-list.central p:nth-child(2):before {
        margin-left:10px;
    }
    .compare-table .compare-item .compare-name {
        font-size:12px;
    }
}
@media (min-width: 790px)
{
    .pm_riahead .cars-block {
        margin-top: -155px;
    }
    form_radio_group{
        padding-right:10px;
    }
    .compare-table .compare-item {
        max-width: 155px;
    }
    .compare-table .compare-item img {
        min-width: 135px;
        min-height: 85px;
    }
}
@media (min-width: 950px)
{
    .pm_riahead .cars-block {
        margin-top: -160px;
    }
    .riablock .riaright label {
        font-size:14px;
    }
}
@media (min-width:1010px)
{
    .pm_riahead .cars-block {
        margin-top: -175px;
    }
    .riablock button{
        width:26.1%;
    }
}
@media (min-width:1150px)
{
    .pm_riahead .cars-block {
        margin-top: -190px;
    }
    .riablock button{
        width:26.5%;
    }
    .reviews3-0 .block .item .video iframe {
        min-height:170px;
    }
}
@media (min-width: 1300px)
{
    .reviews3-0 .block .item .video iframe {
        min-height:210px;
    }
    .pm_riahead .cars-block {
        margin-top: -205px;
    }
    .rialine .combo-select {
        padding-left:20px;
    }
    .compare-item .compare-list.central p:nth-child(2):before {
        margin-left:40px;
    }
    .compare-table .compare-item .compare-name {
        font-size:16px;
    }
    .riablock button{
        width:25%;
    }
    .compare-table .compare-item {
        max-width: 210px;
    }
    .compare-table .compare-item .compare-photo img{
        min-width:190px;
        min-height: 128px;
    }
}
@media (min-width: 1500px)
{
    .pm_riahead .cars-block {
        margin-top: -205px;
    }
    .compare-table .compare-item {
        max-width: 235px;
    }
    .compare-table .compare-item .compare-photo img{
        min-width:213px;
    }
}
@media(max-width:500px) {
    #carousel-0{
        padding:10px;
    }
    #carousel-0 .brand_carousel .product-thumb-inner span {
        font-size:12px;
    }
    .top_bar_right #form-language{
        display:none;
    }
    .top_bar_left .hc-adress{
        font-size:12px;
    }
    .top_bar_left .hc-adress:before{
        content:none;
    }
    .top_bar .container{
        height:60px;
    }
    .header_usa{
        padding: 10px 20px;
        text-align: center;
    }
    .header_usa h1{
        font-size: 36px;
        line-height: 36px;
    }
    .header_usa span{
        color: #000;
        font-size: 16px;
    }
    .top_bar_support a{
        width: 30px;
        height: 28px;
        background-size: 28px;
        margin-top: 5px;
    }
    .header-logo #logo{
        width: 170px;
        margin-top: 6px;
    }
    .header_main .desktop-hide{
        position: absolute;
        right: 49px;
        margin-top: 5px;
    }
    .text-cars{
        display:none;
    }
    .pm_riainfo, .riablock{
        width:100%;
    }
    .pm_riainfo h1{
        display:none;
    }
    .form_radio_group .form_radio_group-item:nth-child(4) label {
        border-right: 1px solid #F9BF26;
    }
    .form_radio_group .form_radio_group-item:last-child{
        display:none;
    }
    .form_radio_group .form_radio_group-item:first-child label{
        padding:0px 7px;
    }
    .form_radio_group label{
        padding: 0px;
        line-height:30px;
        font-size: 13px;
    }
    .rialeft, .riaright{
        width:100%;
        padding:0;
    }
    .riashort{
        display:block;
        width:40%;
        padding-right:10px;
    }
    .form_radio_group {
        padding:0px;
    }
    .riablock .riaright select{
        margin-left:5%;
    }
    .riablock .riaright label{
        width: 26%;
        padding-left: 15px;
        padding-bottom: 20px;
    }
    .riablock button{
        width:60%;
        margin:0;
    }

    .pm_riahead{
        display:flex;
        flex-flow:wrap;
    }
    .pm_riahead small{
        position: absolute;
        width: 300px;
        font-size: 18px;
        margin: -35px 4%;
    }
    .pm_riahead .pm_carImage_1{
        left:-70px;
    }
    .pm_riahead .pm_carImage_2{
        right:-70px;
    }
    .pm_riahead .pm_riainfo{
        order:2;
    }
    .pm_riahead .riablock{
        order:1;
        padding: 20px 10px;
    }
    .ria_btn{
        padding: 9px;
        margin-top: 10px;
        font-size: 11px;
        max-width: 100%;
        width: 100%;
    }
    .form_radio_group-item:nth-child(1)
    {
        width:12%;
    }
    .form_radio_group-item:nth-child(2)
    {
        width:24%;
    }
    .form_radio_group-item:nth-child(3)
    {
        width:32%;
    }
    .form_radio_group-item:nth-child(4)
    {
        width:32%;
    }
}
/* ------------------ end ria search -------------------*/
@media (max-width:900px) {
    .pm_block span {
        display:block;
        min-height:100px;
    }
    .contact-form .socialicons{
        margin-left:-60px;
    }
    .pm_center{
        min-width: 0px;
    }
    .pm_formatAuto .pm_btn{
        margin-top:10px;
    }
    .pm_cardConteiner_mobile {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
        width: 90%;
    }
    .pm_cardConteiner_mobile div {
        display: flex;
        justify-content: center;
    }
    .pm_cardConteiner {
        display: none;
    }
    .pm_item {
        min-width: 100px;
        width: 100%;
        margin: 10px 2px;
    }
    .pm_card_2 {
        width: 92%;
    }
    /* -------------------start head two car------------------- */
    .pm_head_block {
        background-image: url('/catalog/view/theme/autovio/stylesheet/assets/head/americanFlag.png');
        background-position: center;
        background-size: cover;
        background-repeat: no-repeat;
        overflow:hidden;
    }
    .pm_head_form {
        display: flex;
        align-items: center;
        top: 48%;
        position: absolute;
    }
    .pm_head_form input {
        width:250px;
        position: relative;
        right: 10px;
        background: #FFFFFF;
        border: 2px solid #ff8039;
        box-sizing: border-box;
        border-radius: 3px;
        margin: 10px 0;
        padding: 10px 20px;
    }
    .pm_btnSearch {
        position: absolute;
        left: 202px;
        width: 55px;
        height: 48px;
        background: #ff8039;
        border-radius: 0px 4px 4px 0px;
        border: none;
        background-image: url('/catalog/view/theme/autovio/stylesheet/assets/head/zoom.svg');
        background-repeat: no-repeat;
        background-position: center;
    }
    .pm_center {
        position: relative;
        height: 440px;
        width: 350px;
        z-index: 5;
        width:37%;
    }
    .pm_center h1 {
        position: absolute;
        top: 6%;
        width: 300px;
        font-size: 30px;
    }
    .pm_center span {
        position: absolute;
        top: 20%;
        font-size: 18px;
        width: 340px;
    }
    .pm_carImage_1{
        left:-40px;
    }
    .pm_carImage_2{
        right:-40px;
    }
    .pm_btns {
        position: absolute;
        top: 28%;
        width: 300px;
    }
    .pm_center small {
        position: absolute;
        top: 65%;
        width: 300px;
        font-size:18px;
    }
    /* -------------------end head two car------------------- */
    /* --------------start formatAuto--------------  */
    .pm_formatAuto h1 {
        text-align: center;
    }
    .pm_block {
        width:100%;
        text-align:center;
    }
    .pm_blockConteiner {
        display: flex;
        flex-direction: column;
        width: 100%;
    }
    .pm_imageAutoConteiner {
        width: 100%;
        margin-bottom:10px;
    }
    .pm_imageAutoConteiner img {
        width: 100%;
    }
    /* --------------end formatAuto--------------  */
}